וורדפרס תבנית פוג'ו: נדרש עדכון PHP

הנושא בפורום 'קהילת מפתחי אתרי אינטרנט' פורסם ע"י yhk, ‏23/6/19.

  1. yhk

    yhk עימוד ספרים עימוד ספרים עיצוב גרפי מוזיקה ונגינה

    הצטרף:
    ‏10/9/07
    הודעות:
    1,047
    תודות :
    47
    נקודות:
    74
    עיסוק:
    עימוד ספרים, עיצוב גרפי
    דף הבית:
    אני לא מצליח לעדכן גרסא בוורדפרס
    מופיע לי בלוח הבקרה:

    וורדפרס זיהתה שהאתר פועל בגרסה לא מאובטחת של PHP.
    לא עוזר שאני מעדכן את תבנית הפוג'ו
    התקנתי גם תוסף php-compatibility-checker.1.4.7

    תודה על כל עזרה
     

    קבצים מצורפים:

  2. yhk

    yhk עימוד ספרים עימוד ספרים עיצוב גרפי מוזיקה ונגינה

    הצטרף:
    ‏10/9/07
    הודעות:
    1,047
    תודות :
    47
    נקודות:
    74
    עיסוק:
    עימוד ספרים, עיצוב גרפי
    דף הבית:
    הסתדרתי
    עדכנתי את הPHP בשרת המארח
     
  3. ShirStudio

    ShirStudio משתמש פעיל פיתוח / אפיון / עיצוב אתרים עיצוב גרפי

    הצטרף:
    ‏17/5/18
    הודעות:
    371
    תודות :
    203
    נקודות:
    83
    נתקלתי כרגע באותה בעיה, מה עלי לעשות? מישהו יודע אולי?
     
  4. yhk

    yhk עימוד ספרים עימוד ספרים עיצוב גרפי מוזיקה ונגינה

    הצטרף:
    ‏10/9/07
    הודעות:
    1,047
    תודות :
    47
    נקודות:
    74
    עיסוק:
    עימוד ספרים, עיצוב גרפי
    דף הבית:
    יש בשרת אפשרות לעדכן את php
     
  5. ShirStudio

    ShirStudio משתמש פעיל פיתוח / אפיון / עיצוב אתרים עיצוב גרפי

    הצטרף:
    ‏17/5/18
    הודעות:
    371
    תודות :
    203
    נקודות:
    83
    אני לא רואה איפה, אני מאחסנת בשרלוק הוסט